
Katello - Bug #5511

typo in filename app/lib/actions/candlepin/product/create_unlimited_supscription.rb

04/30/2014 01:54 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision ee9dbf98 - 04/30/2014 01:55 PM - Thomas McKay

fixes #5511 - renamed create_unlimited_supscription.rb

Revision fccb691a - 04/30/2014 02:17 PM - Thomas McKay

Merge pull request #4019 from thomasmckay/5511-supscription

fixes #5511 - renamed create_unlimited_supscription.rb

History

#1 - 04/30/2014 02:11 PM - Thomas McKay

Errors in UI/API of the form:

NameError (uninitialized constant Actions::Candlepin::Product::CreateUnlimitedSubscription):

#2 - 04/30/2014 02:53 PM - Thomas McKay

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:ee9dbf98af18184071211547de713dfda1952939.

#3 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:21 AM - Eric Helms

- translation missing: en.field_release set to 13
